@mixin font-nav {
  list-style: none;
  font-size: 14px;
  text-transform: uppercase;
  color: #4E4E4E;
}

@mixin font-heading {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #4E4E4E;
    &::before {
      content: '-';
      margin-right: 5px;
    }
}

@mixin font-post-heading {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #4E4E4E;
}

@mixin font-post-subheading {
  list-style: none;
  font-size: 11px;
  text-transform: uppercase;
  color: #7C7C7C;
}

@mixin font-post-description {
  font-size: 14px;
  color: #5C5C5C;
  line-height: 26px;
}

@mixin font-heading-footer-mob {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #FEFEFE;
  &::before {
    content: '-';
    margin-right: 5px;
  }
  &::after {
    content: '-';
    margin-left: 5px;
  }
}

@mixin font-footer-text-mob {
  font-size: 12px;
  color: #5C5C5C;
  line-height: 20px;
}

@mixin font-footer-address-mob {
  font-size: 14px;
  color: #B9B9B9;
  line-height: 24px;
}

@mixin font-heading-footer-desc {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  color: #FEFEFE;
  &::before {
    content: '-';
    margin-right: 5px;
  }
  &::after {
    content: '-';
    margin-left: 5px;
  }
}

@mixin font-footer-text-desc {
  font-size: 16px;
  color: #5C5C5C;
  line-height: 28px;
}

@mixin font-footer-address-desc {
  font-size: 16px;
  color: #B9B9B9;
  line-height: 26px;
}